• ベストアンサー
  • 困ってます

OS X 10.1.4にSafariをインストール

Mac OS X 10.1.4にSafariをインストールしたいと思っています。 OSのバージョンが古いため、このバージョンで使用できるSafariをインストールしたいと思っているのですが、Appleのサイトからダウンロードページを見つけることができません。 またWindowsのWindows Updateの様に、Macもバージョンをアップデートすることは可能なのでしょうか? ご存知の方、ご教示頂けると幸いです。

共感・応援の気持ちを伝えよう!

  • 回答数3
  • 閲覧数171
  • ありがとう数3

質問者が選んだベストアンサー

  • ベストアンサー
  • 回答No.3
  • dezimac
  • ベストアンサー率56% (2365/4208)

無理です。 初めて公開されたバージョンでも10.2.x以降でしたから。 MacOSXはマイナーアップデートは無償提供されていますが、メジャーアップデートは購入するしかありません。 バージョン表記だと10.x.yのyの部分がマイナー、xの部分がメジャー。 10.1.4からだと10.1.5までは無償でアップデートできます。 それ以降のバージョンは店頭や通販等で購入して下さい。 現在、購入可能なのは10.4です。それ以前のは無いので(オークションとか中古ショップならあるけど) 旧バージョンのCamino 0.8.5なら10.1.5でも動きます。 バグとか残っていますが、IEより軽快だしまだ現役で使えます。 http://jp-stage.caminobrowser.org/

共感・感謝の気持ちを伝えよう!

質問者からのお礼

分かりやすいご回答、誠にありがとうございます。 今回すぐには10.4にはしないことになりますが、今後のためにも検討したいと思います。 ご教示ありがとうございました。

その他の回答 (2)

  • 回答No.2
  • tbx
  • ベストアンサー率15% (24/155)

Mac OS X 10.1.4で動くかわからないけど Mac OS X 10.3用です

参考URL:
http://www.apple.com/jp/ftp-info/reference/safariupdate131.html

共感・感謝の気持ちを伝えよう!

質問者からのお礼

残念ながらダウンロードできないようですが、ご教示ありがとうございました。

  • 回答No.1

safariの最低使用条件として、MacOSX10.4.9(を含む)以降となりますので、10.1.4ではインストールできません。 http://www.apple.com/jp/safari/download/ 10.1.4から10.4.10にアップグレードするには、直営店等で入手できます。 この辺りの説明については以下を確認下さい。 http://docs.info.apple.com/article.html?artnum=106704-ja http://docs.info.apple.com/article.html?artnum=25811-ja ソフトウェアやマイナーアップデートについては以下を。 http://www.apple.com/jp/ftp-info/

共感・感謝の気持ちを伝えよう!

質問者からのお礼

ご丁寧にありがとうございます。 インストールできないのはやはり、という感じですが、OSのバージョンアップグレードもできないのですね。 ご教示ありがとうございました。

関連するQ&A

  • OS X10.3.9にsafari2のインストールは?

    現在Mac OS X ver10.3.9を使用しておりsafariはver 1.3なのですが、safari2以降にするにはどうすれば良いのでしょうか?OSを新しくしないとダウンロード出来ないでしょうか? appleのwebからやソフトウェアアップデートからでもできなくて困っています。 ご存知の方教えてください,よろしくお願い致します。

    • ベストアンサー
    • Mac
  • Safariのダウンロード方法教えてくださ~い

    現在、マイクロソフトExplorer5.2.3を使用していますが、これ以上のバージョンアップができないそうです。 そこでSafariをダウンロードしたいですが、Macページの「ダウンロード」をクリックしても開けません。 どうすればよいのでしょう? PCのバージョンは Mac OS X 10.1.2です

    • ベストアンサー
    • Mac
  • safari アップロード

    iBookG4 OS10.3.9 safari1.3.2 を使っています。 safariの調子が悪いので、バージョンアップしたいのですが、 appleのページを見ても、safari4のダウンロードしか見当たりません。 レベルが違い過ぎて対応していないようです。 もっと低いバージョンでいいので、少しでもsafariをアップさせたいです。 ダウンロードできるページを教えて下さい。

  • Snow Leopardインストール後のSafariの不具合について。

    Snow Leopardを入れたのですが、元々入ってたSafariが使えなくなりました。「このアプリケーションはこのバージョンのMacじゃ使えません」みたいなメッセージが出ます。新たにSafariをダウンロードしてインストールしようとしても10.5.8以降が必要ですとなりますorz しかしOSのバージョンはしっかり10.6となっています。 同じ症状の方、対処法をご存知の方は教えて下さい。お願いします。

    • 締切済み
    • Mac
  • mac safariが起動してくれません

    ソフトウェアのアップデート後、safariを起動すると(safariのこのバージョンは、このバージョンのMac OS Xでは使用できません)といった表示が出て、起動しません。 OSのバージョンは10.5.8でsafariが2.0.4です。 大変困っているので、解決策お願いいたします。

    • ベストアンサー
    • Mac
  • Safari を開けません。(imac ver.10.5.3)

    誰か助けてください!! Safari を開けません。 現在、i macで、 システムのバージョン: Mac OS X 10.5.3 (9D34) カーネルのバージョン: Darwin 9.3.0 起動ボリューム: Macintosh HD を利用しています。 先日、ver.10.5.3にアップデートしてから、 「ブラウザウインドウを開けません。重要なリソースが失われている可能性があります。Safari をもう一度インストールしてください。」と表示されブラウザが開きません。 Firefoxを代用して検索したところ以下の質問を見つけました。 http://okwave.jp/qa4073084.html そして、そこに書かれていることを実行し、結果。 ・ver.10.5.3を再アップロードした。(完了しましたと表示される) ・Safariを再インストールしようとしたところ・・・ インストールするボリュームを選択する段階で、 「Safari はこのボリュームにインストールできません。このアップデートを使用するには、Mac OS X 10.5.2 以降が必要です。」 とメッセージが表示され先に進むことができません。 firefoxにすればいいじゃんと言われればそれまでですが、safariファンなので、どうしても復活させたいです! 本当に誰かお願いします。誰か教えてください!

    • ベストアンサー
    • Mac
  • SafariStand のインストール方法

    Mac 超初心者です。 SafariStand が便利だといくつものサイトで見たので、自分もインストールしてみようと、何度も試したのですが、いくらやってもできません・・・。いろいろなサイトでインストール法を見てみたのですが、どのサイトも私が知りたい肝心のところがさらっと書かれているために、どうしてもインストールが成功しません。 SIMBL のインストールはできました。Mac HD の「ライブラリ」→「Application Support」→「SIMBL」→「plugins」、とここまでは存在を確認しています。 ただ、わからないのはその後です。ダウンロードページで SafariStand を選んでクリックすると、ダウンロード画面が出ますよね。そこからどうすればいいのでしょうか? 「ユーザ」→「(私の名前)」→「ダウンロード」にSafariStand のフォルダがあるのはわかるのですが、いろいろなサイトに書いてある「SafariStandフォルダの中にある『SafariStand.bundle』をSIMBLのプラグインフォルダに入れるだけでSafariで動作します」とは、一体どういう作業を指すのでしょうか? 猫にもわかるように具体的に説明してもらえませんか? 「ダウンロード」にある SafariStand.bundle というやつだけをドラッグアンドドロップで SIMBL の Plugins に入れればいい、ということなのでしょうか? そうすると、SafariStand ファイルの残りの4つのテキストは、そのまま「ダウンロード」に置いたままにしておくのでしょうか? Mac 超初級者ゆえ、考えても考えてもわかりません。わかる方、教えてください。よろしくお願いします。

    • ベストアンサー
    • Mac
  • Safariが使えなくなりました。

    Safariが使えなくなりました。 safariをクリックしても何の反応もありません。 ソフトウェアのアップデートはやりました。 そこで、safariをリセットしようと思い、リセットを押すと 「safariは予期せぬ理由で終了しました」と表示されて、リセットができません。 以前ADSLで普通に使えてたのですが、 解約してE-mobileで使おうとしたらこうなりました。 ちなみに、E-mobileは正常に作動しているみたいです。 リセットしたら解決すると思うのですが、 リセット→「safariは予期せぬ理由で終了しました」の繰り返しです。 どうしたらいいか教えていただけませんでしょうか? OSを再インストールするしかないでしょうか? Appleのサポートページではわからなかったので、それ以外の回答をお願いします。 ヴァージョンは以下です。 Mac OS X 10.5.8 safari 5.0.1

    • 締切済み
    • Mac
  • Mac OS X 10.6のインストール

    悩めるMac初心者です。どうかお導きを… WindowsからMac初心者への移行を考えていて、まずはMacに馴染もうと、中古で手頃なMacBook 13" MA254JAを入手しました。OSはMac OS X 10.4です。 ところが、どうもこのOSバージョンでは、iPadとiTunes経由で同期ができないようです。 同期可能なiTunesバージョンは、Mac OS X 10.6 Snow Leopard以降でないとインストール出来ないとのAppleサイトの説明。うっ、そんな事があるとは…Windows Xpで可能なことが、それより登場年月の新しいMacで出来ないなんて! それで、Mac OS X 10.6を安く手に入れようとオークションサイトなどで検索しているのですが、Snow LeopardはRetail版とMacBookに付属していたものとが販売されております。 型番の異なるMacBookに付属していたものでも、私のMacBookにインストール出来るのでしょうか? Macエキスパートの皆様、私の理解の不足も含めて、どうかさまよえるMac入信希望者をお導き下さい!

    • ベストアンサー
    • Mac
  • MacでSafariが起動しなくなりました..

    Mac初心者です。 Safariのアプリケーションが起動せず、困っています。 MacbookのOSX10.4.11ですが、このバージョンをインストールしてSafariがアップデートされてからSafariが全く起動しなくなりました。ドッグのアイコンをクリックしても何度かアイコンが弾んだ後止まってしまいます。何のメッセージも出て来ません。 多分Safariそのものが壊れてしまったのか、OSX10.4.11のアップデーターを探して再度アップデートしようとしてもマウント出来ないとエラーメッセージが出てしまい、また、それではサファリの古いバージョンを探して一旦再インストールしてみようとし1.0が見つかったのでそれをダウンロードしましたが、このHDに対応していないとメッセージが出てしまい、なんともならない状態です。 どなたか何か解決策をご存知の方、教えていただけますか。よろしくお願いします。

    • 締切済み
    • Mac